input.text, textarea.textarea, select.select{
	margin:0;
	font-family:'FreeSans', Tahoma, Geneva, sans-serif;
}
select.select{
	padding:1px;
	height:22px;
}
input.text, input.file{
	padding:2px 0 2px 0;
}
input.file{
	margin-top:-2px;
	position:relative;
	font-size:100%;
	font-family:'FreeSans', Tahoma, Geneva, sans-serif;
}
input.text, textarea.textarea, select.select{
	border-top:1px solid #a3a3a3;
	border-left:1px solid #a3a3a3;
	border-right:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
	background:#fff;
	}
/* ALL browsers HACKS */
body:last-child input.checkbox, body:last-child input.radiobox{
	float:left;
	height:13px;
	line-height:1.4em;
	margin:4px 4px 0 0 !important;	/* ALL modern browsers */
	width:13px;
	}
input.checkbox, input.radiobox{
	height:13px;
	line-height:1.4em;
	margin:0px 0px 0 -3px;	/* IE 8 */
	width:13px;
	float:left;
	}
/* ALL browsers HACKS */
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}
a.btn, a.btn:hover, a.btn:active, a.btn:visited, button.btn, .content .widget .cont a.btn,
.content .widget .cont a.btn:hover, .content .widget .cont a.btn:active{
	background:url(../../images/bckg_btn.png) 0 0 no-repeat;
	width:130px;
	height:20px;
	overflow:hidden;
	display:inline-block;
	position:relative;
	vertical-align:top;
	zoom:1;
	text-align:center;
	text-decoration:none;
	color:#03387A;
	text-shadow:1px 1px 0 #ffe270;
	font-weight:bold;
	font-size:1em;
	font-family:Tahoma, Geneva, sans-serif;
	padding:6px 0 0 0;
	margin:0 3px;
	border:0;
	cursor:pointer;
}
	a.whiteBtn, a.whiteBtn:hover, a.whiteBtn:active, a.whiteBtn:visited, button.whiteBtn, button.whiteBtn:hover{
		background:url(../../images/btn_white2.png) 0 0 no-repeat;
		width:110px;
		color:#005a80;
		text-shadow:1px 1px 0 #fff;
	}
	a.w54, a.w54:hover, a.w54:active, a.w54:visited, button.w54, button.w54:hover{
		width:54px;
		background-position:0 -52px
	}
	a.w74, a.w74:hover, a.w74:active, a.w74:visited, button.w74, button.w74:hover{
		width:74px;
		background-position:0 -110px
	}
	a.w150, a.w150:hover, a.w150:active, a.w150:visited, button.w150, button.w150:hover{
		width:150px;
		background-position:0 -78px;
		height:23px;
		padding:9px 0 0 0;
	}
	a.w152, a.w152:hover, a.w152:active, a.w152:visited, button.w152, button.w152:hover{
		width:152px;
		background-position:0 -136px
	}
	a.w210, a.w210:hover, a.w210:active, a.w210:visited, button.w210, button.w210:hover{
		width:210px;
		background-position:0 -162px
	}
	button.btn, button.btn:hover, button.btn:active, button.btn:visited{
		padding:3px 0 3px 0;
		line-height:1.6em;
		height:26px;
	}
	button.btn, button.btn:hover, x:-moz-any-link, x:default{
		padding:2px 0 3px 0
	}
	a.whiteBtn, a.whiteBtn:hover, a.whiteBtn:active, a.whiteBtn:visited, button.whiteBtn, button.whiteBtn:hover, x:-moz-any-link, x:default{
		padding:3px 0 2px 0
	}
/* common contact form */
form#contacts{
	overflow:hidden;
	clear:both;
	margin:10px 0 10px 0;
	}
	form fieldset sup{
		color:#F00;
		font-size:1em;
	}
	#wrapper form#loginSecured{
		display:-moz-inline-stack;
		display:inline-block;
		}
	#wrapper form#contacts fieldset, #wrapper form#loginSecured fieldset{padding:0; margin:0;}
		#wrapper form#contacts fieldset .cont{
			padding:18px 25px 25px 25px;
			border:1px solid #E2E2E2;
			border-width:0 1px 1px 1px
		}
		form#loginSecured fieldset{width:350px;}
			form#loginSecured fieldset h2{
				margin:10px 0 10px 0
			}
	form fieldset{
		}
	#content form fieldset h2{
		margin:.1em 0 .5em 0;
		padding:0;
		background:none;	
		color:#025383
		}
		.content form fieldset h2 span a{text-decoration:none; font-weight:bold; color:#025383; position:relative;}
	#wrapper form#contacts .block{
		width:212px;
		display:inline;
		margin:0 0 0 0;
		float:left
		}
		#wrapper form#loginSecured fieldset .cont .block, #wrapper .loginForm fieldset .block{
			width:100%;
			overflow:hidden;
			clear:both;
			padding:5px 0 0 0
			}
	#wrapper form#contacts fieldset .cont .blockWide{
		padding:1.5em 0 1em 0;
		overflow:hidden;
		padding:5px 0 0 0;
		clear:both;
		width:100%;
		}
	#wrapper form#contacts fieldset .blockCaptcha{
		display:block;
		clear:both;
		float:left;
		width:300px;
		padding-top:10px;
		}
		#wrapper form#contacts fieldset .blockCaptcha input{
			width:130px;
			}
		#wrapper form#contacts fieldset .cont .blockCaptcha img{
			margin:-18px 0 0 2px;
			left:140px;
			}
	form#contacts fieldset textarea.textarea{
		font-family:Arial, Helvetica, sans-serif;
		font-size:1.1em;
		height:110px;
		width:99.5%
		}
	form#contacts fieldset .cont input{
		margin:0;
		float:left;
		font-size:1.1em;
		}
	form#contacts fieldset .cont .block input{
		width:195px;
		margin:0 0 0 0
		}
	
	#wrapper .loginForm fieldset .block{
		text-align:center
	}
	form#loginSecured fieldset .block input, #wrapper .loginForm fieldset .block input{
		width:177px;
		display:inline-block;
		position:relative;
		vertical-align:top
		}
	form#contacts fieldset .block.email input{
		width:181px;
		}
	form#contacts fieldset br{
		clear:both;
		}
	form#contacts fieldset label{
		padding:0;
		margin:5px 0 0 0;
		float:left;
		font-weight:bold;
		}
	form#loginSecured fieldset label, #wrapper .loginForm fieldset .block label{
		width:80px;
		padding:0;
		margin:0;
		text-align:left;
		display:inline-block;
		position:relative;
		}
		#wrapper .loginForm fieldset .block label{
			width:58px
		}
	#wrapper form#contacts fieldset button.btn,
	#wrapper .loginForm fieldset button.btn{
		color:#03387A;
		font-weight:bold;
		float:right;
		margin:24px 4px 0 0;
		font-size:0.97em;
		padding:4px 0;
		height:32px;
		}
		#wrapper form#loginSecured fieldset button.btn, #wrapper .loginForm fieldset button.btn{
			margin:10px 0 5px 0;
			float:none;
			}
/* search form ----------------------------------------------*/
#menuStripe #search{
	width:251px;
	height:36px;
	padding:14px 0 0 15px;
	float:right;
	margin-top:-97px;
	right:-15px;
	position:relative;
}
	#menuStripe input{
		border:none;
		background:none;
		padding:3px 3px 3px 3px;
		width:191px;
		margin:-1px 0 0 0;
		position:relative;
		vertical-align:text-top
	}
	#menuStripe #searchInputLine{
		height:24px;
		display:inline-block;
	}
    #menuStripe #searchInputLine input::placeholder {
        color: #03387a;
        opacity: 1;
    }

    #menuStripe #searchInputLine input:-ms-input-placeholder {
        color: #03387a;
    }

    #menuStripe #searchInputLine input::-ms-input-placeholder {
        color: #03387a;
    }
	#menuStripe .btn{
		font-family:Tahoma, Geneva, sans-serif;
		font-size:1.2em;
		line-height:1.4em;
		font-weight:bold;
		color:#025383;
		text-shadow:none;
		background:url(../../images/bckg_btn.gif) no-repeat -341px -51px;
		width:28px;
		height:28px;
		text-indent:-999em;
		border:none;
		margin:-3px 0 0 5px;
		position:relative;
		padding:4px 0 5px 0;
		vertical-align:text-top
	}
	#menuStripe .btn,  x:-moz-any-link, x:default{
		padding:4px 0 5px 0;
		*padding:4px 0 5px 0;
	}
	
	.productSearch{
		background:url(../../images/bckg_mbWideCont.png) repeat-y left top #ecf8ff;
	}
		.productSearch fieldset{
			background:url(../../images/bckg_mbWideFoot.png) no-repeat bottom left;
		}
		.productSearch fieldset .header{
			background:url(../../images/bckg_mbWideHeader.png) no-repeat left top;
			color:#005a80;
			font-weight:bold;
			padding:8px 11px 0 11px
		}
		.productSearch fieldset .header .dotsLine{
			margin-top:5px;
		}
		.productSearch fieldset .cont{
			padding:0 10px 11px 10px;
			background:url(../../images/bckg_productSearch.png) bottom right no-repeat;
		}
		.productSearch fieldset .cont:after{
			display: table;
			content: "";
			width: 100%;
			height: 0;
		}
		.productSearch fieldset .cont span{float: left; padding:10px 10px 0 0; vertical-align:top;}
		.productSearch fieldset .cont span.productSearchButton{float: right}
		.productSearch fieldset .cont span label{display:block; padding:0 0 3px 0}
		.productSearch fieldset .cont span input, .productSearch fieldset .cont span select{vertical-align:top; box-sizing: border-box}
		#wrapper .productSearch fieldset .cont .btn{margin:15px 0 0 0}
	.formOpt{padding:2px 0 0 0; clear:both; overflow:hidden;}
	.productSearch fieldset .cont .formOpt span, .productSearch fieldset .cont .formOpt label, .valuesList fieldset label{float:left; padding:3px 8px 0 0}
	.productSearch fieldset .cont .formOpt span.inputIndent{padding:0 8px 0 78px; white-space:nowrap}
	#flyout form.flyCont fieldset.block{
		padding-top:8px;
		height:84px;
	}
		#flyout form.flyCont fieldset.block button.btn{
			padding:0;
			height:25px;
			margin-top:4px;
		}
		#flyout form.flyCont fieldset.block br{
			clear:both;
		}
		form.flyCont fieldset.block label{
			display:block;
			float:left;
			padding:3px 0 10px 0;
			font-weight:bold;
			width:80px;
		}
		form.flyCont fieldset.block input{
			float:right;
		}
		form.flyCont fieldset.block a{
			float:left;
			width:100%;
		}
#brands-list fieldset{
	padding:0 8px 10px 8px;
}

/*detail --------------------------*/
.detailBlock .cont fieldset.line input{
	position:relative;
	margin-top:-3px;
}
.detailBlock .cont fieldset.line button.btn{
	margin-top:-5px;
}
.detailBlock .cont fieldset.line span.param{
	float:left;
	padding:0 7px 3px 0;
	text-align:center;
	white-space:nowrap
}
	.detailBlock .cont fieldset.line span.param img{
		vertical-align:top;
		margin-bottom:3px
	}
	.detailBlock .cont fieldset.line span.param input.radiobox, .detailBlock .cont fieldset.line span.param input.checkbox{
		top:-3px
	}
/* search --------------*/
fieldset.search .searchLabel{
	margin:5px 5px 0 0;
	top:0;
	position:relative;
	*top:-3px
}
fieldset.search input{
	margin:2px 2px 0 0
}